= form_for [:admin, @article] do |f|
  - if @article.errors.any?
    #error_explanation
      h2 = "#{pluralize(@article.errors.count, "error")} prohibited this article from being saved:"
      ul
        - @article.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :title
    = f.text_field :title, class: "form-control"
  .field
    = f.label :content
    = f.text_area :content, class: "form-control"
  .field
    = f.label :image
    = f.file_field :image, class: "form-control"
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
